Subject: krona and krone

From: Pierre Abbat <[email-masked]>
Date: Sat, 19 Jan 2002 20:45:06 -0500

There are the Norwegian krone, the Swedish krona, the Danish krone, and the 
Icelandic krona. At least one of those was IIRR replaced by the euro, but 
there are still a krona and a krone. Lojbanized, they are rupnrkrona and 
rupnrkrone. The problem with that is that they are both of a rafsiable form 
and have the same rafsi. So should the rafsi {rupnrkron-} mean any of those 
monetary units?

phma